501 Not Implemented,而不是一个看不懂的 404。
接口
认证
Authorization: Bearer <api_key>;未设置 AGENT_CLOUD_API_KEY 时可以省略。
路径参数
string
required
会话标识符。
响应
接口返回501 Not Implemented,响应体是自描述的错误对象:
501
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Sessions Artifacts 还在实验中,尚未实现,调用会返回 501 Not Implemented。
501 Not Implemented,而不是一个看不懂的 404。
GET /v1/agents/sessions/{session_id}/artifacts
Authorization: Bearer <api_key>;未设置 AGENT_CLOUD_API_KEY 时可以省略。
501 Not Implemented,响应体是自描述的错误对象:
{
"error": {
"message": "agents.sessions.artifacts is not implemented by aria-agent-cloud",
"type": "not_implemented",
"resource": "agents.sessions.artifacts"
}
}
Was this page helpful?